Bug 438368 - battery test traceback on discharge try limit failure
battery test traceback on discharge try limit failure
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 12:35 EDT by Greg Nichols
Modified: 2008-07-16 17:58 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0493
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-20 13:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-03-20 12:35:39 EDT
Description of problem:

When the battery test fails to detect a discharging battery condidtion,
a traceback occurs:

File "./battery.py", line 131, in checkStatus
success = Falsex
NameError: global name 'Falsex' is

Problem exists for HTS 5.2 R6
Comment 1 Greg Nichols 2008-03-25 11:20:09 EDT
Fixed HTS 5.2 R7
Comment 5 errata-xmlrpc 2008-06-20 13:52:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.